.local-inner-item:nth-child(2) {
  margin-top: 24px;
}
.local-inner-item__name {
  font-size: 14px;
  margin-top: -0.65em;
  margin-bottom: -0.35em;
  padding-bottom: 15px;
  font-weight: bold;
}
.local-inner-item__list {
  position: relative;
  margin-bottom: 24px;
  width: 100%;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 759.98px) {
  .local-inner-item__list {
    max-width: 450px;
    margin: 0 auto 24px;
  }
}
.local-inner-item__list li {
  width: 50%;
  text-align: left;
  display: inline-block;
}
.local-inner-item__list li b {
  display: inline-block;
  vertical-align: top;
  width: calc((100%) - 60px);
}
.local-inner-item__list li span {
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 759.98px) {
  .local-inner-item__list:after {
    content: '';
    background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 1px 4px;
    height: 100%;
    width: 2%;
    position: absolute;
    top: 0;
    left: 48%;
  }
}
.local-contents__sectionInner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
}
@media screen and (max-width: 759.98px) {
  .local-contents__sectionInner .local-item--02 {
    border-bottom: none;
  }
}
.local-contents__sectionInner .local-item--02,
.local-contents__sectionInner .local-item--03 {
  width: 100%;
}
.local-contents__sectionInner .others-item:not(:nth-child(2n)):not(:last-child),
.local-contents__sectionInner .others-item:nth-child(2n):not(:only-child) {
  box-sizing: border-box;
  background-image: none;
}
@media screen and (min-width: 980px), print {
  .local-contents__sectionInner .others-item:not(:nth-child(2n)):not(:last-child),
  .local-contents__sectionInner .others-item:nth-child(2n):not(:only-child) {
    padding: 0px 10px 10px 10px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-contents__sectionInner .others-item:not(:nth-child(2n)):not(:last-child),
  .local-contents__sectionInner .others-item:nth-child(2n):not(:only-child) {
    padding: 0px 21px 0 21px;
  }
}
@media screen and (min-width: 980px), print {
  .local-contents__sectionInner .others-item:not(:nth-child(2n)):not(:last-child) {
    padding: 10px 10px 0px 10px;
  }
}
@media screen and (max-width: 759.98px) {
  .others-item__cell--text {
    text-align: left;
  }
}
@media screen and (min-width: 760px), print {
  .local-item--01 .local-item__image--01 {
    position: relative;
    width: calc(453 / 1120 * 100%);
    margin-left: 60px;
  }
  .local-item--01 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 74.39293598233996%;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-item--01 .local-item__image--01 {
    margin-right: 15px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-item--01 .local-item__image--01 {
    position: relative;
    margin-bottom: 37px;
    max-width: 300px;
  }
  .local-item--01 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 74.39293598233996%;
  }
}
@media screen and (min-width: 760px), print {
  .local-item--02 .local-item__image--01 {
    position: relative;
    width: calc(453 / 1120 * 100%);
    margin-left: 60px;
  }
  .local-item--02 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 56.26959247648903%;
  }
}
@media screen and (max-width: 759.98px) {
  .local-item--02 .local-item__image--01 {
    position: relative;
    margin-bottom: 37px;
    max-width: 300px;
  }
  .local-item--02 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 56.26959247648903%;
  }
}
@media screen and (min-width: 760px), print {
  .local-item--03 .local-item__image--01,
  .local-item--03 .local-item__image--02 {
    position: relative;
    max-width: 107px;
    min-width: 50px;
    width: 100%;
    margin-left: 15px;
  }
  .local-item--03 .local-item__image--01:before,
  .local-item--03 .local-item__image--02:before {
    content: '';
    display: block;
    padding-bottom: 130.8411214953271%;
  }
}
@media screen and (max-width: 759.98px) {
  .local-item--03 .local-item__image--01,
  .local-item--03 .local-item__image--02 {
    position: relative;
    max-width: 107px;
    min-width: 50px;
    width: 100%;
    margin: 0 0 0 20px;
  }
  .local-item--03 .local-item__image--01:before,
  .local-item--03 .local-item__image--02:before {
    content: '';
    display: block;
    padding-bottom: 130.8411214953271%;
  }
}
@media screen and (min-width: 760px), print {
  .local-item--03 .local-item__image--03 {
    position: relative;
    max-width: 127px;
    min-width: 70px;
    width: 100%;
  }
  .local-item--03 .local-item__image--03:before {
    content: '';
    display: block;
    padding-bottom: 78.99543378995433%;
  }
}
@media screen and (min-width: 980px), print {
  .local-item--03 .local-item__image--03 {
    margin: 0 -38px 0 15px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-item--03 .local-item__image--03 {
    margin: 0 -31px 0 15px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-item--03 .local-item__image--03 {
    position: relative;
    max-width: 137px;
    min-width: 74px;
    width: 100%;
    margin: 0 -24px 0 20px;
  }
  .local-item--03 .local-item__image--03:before {
    content: '';
    display: block;
    padding-bottom: 78.99543378995433%;
  }
}
.local-item--03 .local-frame-content {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  min-height: 139px;
}
.local-item--03 .local-frame-content dt {
  margin-bottom: 15px;
}
@media screen and (min-width: 760px), print {
  .local-item--04 .local-item__image--01 {
    position: relative;
    width: calc(453 / 1120 * 100%);
    margin-left: 60px;
  }
  .local-item--04 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 74.39293598233996%;
  }
}
@media screen and (max-width: 759.98px) {
  .local-item--04 .local-item__image--01 {
    position: relative;
    margin-bottom: 37px;
    max-width: 300px;
  }
  .local-item--04 .local-item__image--01:before {
    content: '';
    display: block;
    padding-bottom: 74.39293598233996%;
  }
}
.local-contents__section {
  padding-bottom: 40px;
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-contents__section {
    padding-bottom: 0;
  }
  .local-contents__section .local-contents__sectionInner:first-child {
    border-bottom: 1px solid #e6e6e6;
    background: none;
  }
  .local-contents__section .local-contents__sectionInner .local-item__cell--text {
    width: 72%;
  }
}
.local-info__main {
  text-align: left;
}
@media screen and (max-width: 979.98px) {
  .local-info__main {
    width: 100%;
    max-width: 400px;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 980px), print {
  .local-info__main .local-info-heading {
    padding: 0 20px 0 0;
  }
}
@media screen and (max-width: 979.98px) {
  .local-info__main .local-info-heading {
    margin: 0 0 10px 0;
  }
}
.local-item__cell--toggleparent {
  display: none;
}
@media screen and (max-width: 759.98px) {
  .local-item__cell--toggleparent {
    display: block;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */